.reserva-container {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  min-height: 100%;

  & h4 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .filtro {
    width: 300px;

    & i {
      transform: translateY(-50%);
    }
  }

  .w-pdd {
    width: 230px;
  }
}

.detalleReserva {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 10px;

  .fila {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    border-bottom: 1px solid var(--info);
    padding: 8px;

    & span {
      display: flex;
      flex-direction: column;
      gap: 5px;
      color: var(--grey);

      & label {
        font-size: 14px;
        font-weight: 500;
        color: var(--info)
      }
    }
  }
}

.estado {
  display: block;
  width: 155px;
  text-align: center;
  padding: 5px 10px;
  color: white !important;
  font-weight: 700;
  border-radius: var(--border-radius);
}

.pendiente {
  background: #3B82F6;
}

.confirmado {
  background: #22C55E;
}

.rechazado {
  background: #EF4444;
}

.listoRetirar {
  background: #F59E0B;
}

.entregrado {
  background: #10B981;
}

